body {
	margin: 0px  0px;
	padding: 0px  0px;
	font-family: "MS Sans Serif";
	font-size: 14px;
	FONT-SIZE: 70%;
	COLOR: #000000;
	LINE-HEIGHT: 140%;
/*	background-image: url(images/bg.png);*/
	background-repeat: repeat-x;
	background-color: #85A3E0;
	
}

#fraSet{
	LINE-HEIGHT: 140%;
	background-image: url(images/bg.png);
	background-repeat: repeat-x;
	background-color: #85A3E0;	
}

a {
  color: #212121;
  text-decoration: none;
}

a:hover, a:focus {
  color: #233b7a;
}

.top-bar {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  line-height: 24px;
  color: #fff;
  font-weight: 600; 
}

.top-bar a {
  color: #fff;
  text-decoration: none;
}

.top-bar a:hover, a:focus {
  color: #f6e1b3;
}

.top-barscore {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  color: #fff;
  font-weight: 600; 
  font-size: 13px;
}

.menu {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  line-height: 24px;
  color: #fff;
  font-weight: 600; 
  font-size: 15px;
}

.menu a {
  color: #fff;
  text-decoration: none;
}

.textleft {
  color: #a3a3a3;
  font-weight: 600; 
  font-size: 10px;
}

.textleftB {
  color: #333333;
  font-size: 10px;
}

.textNormal {
  color: #000;
  font-size: 12px;
  font-weight: 300; 
}

.textlefOrang {
  color: #dc6941;
  font-size: 10px;
}

.Parlay {
  color: #FFF346;
  font-size: 12px;
  background-color: #223B7A;
}

.textleftPrice {
  color: #233B7A;
  font-size: 10px;
}

.menu a:hover, a:focus {
  color: #f6e1b3;
}


.menuleft {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  line-height: 24px;
  color: #edc368;
  font-weight: 600; 
  font-size: 14px;
}

.menulefthead {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  line-height: 24px;
  color: #fff;
  font-weight: 600; 
  font-size: 14px;
}

.menulefttext {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  line-height: 24px;
  color: #383838;
  font-weight: 600; 
  font-size: 13px;
}

.menulefttext a {
  color: #383838;
  text-decoration: none;
}

.menulefttext a:hover, a:focus {
  color: #a40000;
}

.menutext {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  color: #7a5023;
}

.tabletxtblue {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  color: #0043f2;
  font-weight: 600; 
}

.tabletxtblue2 {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  color: #728eda;
  font-weight: 600; 
}

.tabletxorang {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  color: #DC6941;
  font-weight: 600; 
}

.tabletxtred {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  color: #ff0005;
  font-weight: 600; 
}

.tabletxtyellow {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  color: #f0a400;
  font-weight: 600; 
}

table {
	font-family: "Tahoma", "MS Sans Serif", sans-serif;
	font-size: 12px;
  	font-weight: 600;
}
